



wasmer --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
wasmer --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
wasmer validate tests/wasi-wast/wasi/snapshot1/hello.wasm
IF %ERRORLEVEL% NEQ 0 exit /B 1
wasmer run tests/wasi-wast/wasi/snapshot1/hello.wasm
IF %ERRORLEVEL% NEQ 0 exit /B 1
wasmer run tests/wasi-wast/wasi/snapshot1/hello.wasm | grep 'Hello, world!'
IF %ERRORLEVEL% NEQ 0 exit /B 1
python test_licenses.py --ignore wasmer,wasmer-engine-dummy
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
